.atleLP a{color:#161616}
.atleLP p{margin:0}
.atlecB{color:#252525}
.atleLP{padding:20px 0 0 0;width:590px;border-top:#256b8f solid 2px;overflow:hidden;text-align:left}
.scI{color:#dedede;padding:9px 0 0}
.aBlock{border-bottom:1px dotted #ddd;padding-bottom:14px}
.uB{padding:30px 0 11px 0}
.atleLP h2{text-indent:-999em;width:104px;height:24px}
.digi-tt{background:url(http://img2.cache.netease.com/img12/ai/digi_tt.png) 0 0 no-repeat}
.tech-tt{background:url(http://img2.cache.netease.com/img12/ai/tech_tt.png) 0 0 no-repeat}
.mobi-tt{background:url(http://img2.cache.netease.com/img12/ai/mobi_tt.png) 0 0 no-repeat}
.edu-tt{background:url(http://img1.cache.netease.com/f2e/atc1301/images/edu_tt.png) 0 0 no-repeat}
.travel-tt{background:url(http://img1.cache.netease.com/f2e/atc1301/images/travel_tt.png) 0 0 no-repeat}
.game-tt{background:url(http://img1.cache.netease.com/f2e/atc1301/images/game_tt.png) 0 0 no-repeat}
.sport-tt{background:url(http://img1.cache.netease.com/f2e/atc1301/images/sport_tt.png) 0 0 no-repeat}
.sports-tt{background:url(http://img1.cache.netease.com/f2e/atc1301/images/sport_tt.png) 0 0 no-repeat}
.money-tt{background:url(http://img1.cache.netease.com/f2e/atc1301/images/money_tt.png) 0 0 no-repeat}
.qc-yd{background:url(http://img1.cache.netease.com/f2e/atc1301/images/qc_yd.png) 0 0 no-repeat}
.atleLP h2 a,.atleLP h2 a:visited{display:block;height:100%}
.imgNews{float:left}
.pt20h{padding-top:20px}
.mt16h{margin-top:16px}
.mt-2h{margin-top:-2px}
.imgNews h3{background:#555;height:24px;width:160px;line-height:24px;text-align:center}
.imgNews a,.imgNews a:visited,.imgNewsH a,.imgNewsH a:visited{color:#fff}
.mainNews{float:left;padding:0 0 0 31px;white-space:nowrap;width:399px;overflow:hidden;margin-top:-3px}
.mainNews h3{font-size:16px;font-weight:bold;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif;padding-bottom:12px}
.mainNews p{padding:0 0 7px 0}
.pt10h{padding-top:10px}
.mainNews li,.mainNewsB li{font-size:14px;font-family:"\5B8B\4F53",serif;line-height:28px;padding-left:11px;background:url("http://img6.cache.netease.com/news/img12/aa/lstp.png") no-repeat scroll 0 12px transparent}
.mainNews ul{padding:17px 0 0 0}
.atleLP .clearfix{*zoom:1}
.textG{color:#dedede}
.imgNewsH{padding:37px 0 19px 0;width:600px;border-bottom:1px solid #dedede}
.imgNewsH h3{background:#555;height:24px;width:190px;line-height:24px;text-align:center}
.imgNewsH li{padding-right:10px}
.mainNewsB{padding:20px 0 40px 0;border-bottom:1px solid #dedede;height:362px;overflow:hidden}
.mainNewsB .colL{border-right:1px dotted #ddd;width:294px;float:left;margin-top:-4px}
.mainNewsB h3{font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",sans-serif;padding-bottom:12px}
.mainNewsB h3 a{color:#202020}
.mainNewsB p{font-size:16px;font-weight:bold;font-family:"\5b8b\4f53";padding:4px 0 6px 0}
.pt28h{padding-top:28px}
.mainNewsB .colR{padding:0 0 0 21px;float:left;margin-top:-4px}
.ul-dot-top{border-top:1px dotted #ddd;margin-top:4px;padding-top:7px}
.middot,.ep-title-2 .title .middot{font-family:Arial,"\5B8B\4F53"}
.imgNews h3{width:120px}
